DEBs updated: Nagios 3.0b4, NDOUtils 1.4b6

He did it again! Nagios 3 Beta 4 and NDOUtils 1.4 Beta 6.

If you had similar database problems with 3.0b3/1.4b5 try these!

STOP!
If you use/try these packages, please give me feedback! Thanks!

Trackback URL for this post:

http://velt.de/trackback/188

Kommentar hinzufügen

Der Inhalt dieses Feldes wird nicht öffentlich zugänglich angezeigt.
  • Allowed HTML tags: <a> <em> <strong> <cite> <code> <ul> <ol> <li> <dl> <dt> <dd>
  • Zeilen und Absätze werden automatisch erzeugt.
  • You may link to Gallery2 items on this site using a special syntax.

Weitere Informationen über Formatierungsoptionen

To combat spam, please enter the code in the image.
Inhalt abgleichen
Powered by Olark